/* HTML5 Boilerplate  */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; overflow-y: scroll; }
html, button, input, select, textarea { font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; background-color: #444;}

::-moz-selection { background: #00CC00; color: #000; text-shadow: none; }
::selection { background: #00CC00; color: #000; text-shadow: none; }

a { color: #333; text-decoration: none; }
a:visited { color: #333; }
a:hover { color: #555; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
small { font-size: 85%; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
figure { margin: 0; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

p a, p a:visited { color: #00CC00; font-weight: 700; }

p a:hover, p a:active { color: #006600; font-weight: 700; }

img.bg {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;

	/* Set up proportionate scaling */
	width: 100%;
	height: auto;

	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
	img.bg {
		left: 50%;
		margin-left: -512px;   /* 50% */
	}
}

#annon {
	font-family: "Lato";
	position: relative;
	float: right;
	display: table-cell;
	z-index: 2000;
	width: 40%;
	padding: 1%;
	background: rgba(0, 0, 0, 0.6); 
	color: #fff;
	margin-top: 20px;
}

#annon p {
	padding: 5px 0;
	background: none;
	font-size: 1em; 
	line-height: 1.4;
	color: #eee;
	max-width: 100%;
	display: block;
}

#annon a, #annon a:visited{
	text-decoration: none;
	margin-top: 50px;
	color: #00CC00;
}

#annon a:hover, #annon a:active {
	text-decoration: underline;
}

#annon a.more, #annon a.more:visited{
	text-decoration: underline;
	margin-top: 50px;
	color: #eee;
	font-weight: normal;
}

#annon a.more:hover, #annon a.more:active {
	text-decoration: underline;
	color: #999;
	font-weight: normal;
}

#book p {
	padding: 5px 0;
	background: none;
	font-size: 1em; 
	line-height: 1.4;
	color: #eee;
	max-width: 100%;
	display: block;
}

#book a.button, #book a.button:visited {
	padding: 5px 0;
	width: 100%;
	max-width: 400px;
	height: auto;
	background: #00CC00;
	color: #000;
	text-align: center;
	border: none;
	text-decoration: none;
	font-size: 1.4em;
	font-weight: normal;
}

#book a.button:hover, #book a.button:active {
	padding: 5px 0;
	background: #666;
	color: #000;
	border: none;
	text-decoration: none;
	font-size: 1.4em;
	font-weight: normal;
}

#book h5, #annon h5 {
	color: #999;
}

#book a img{
	width: 100%;
	max-width: 400px;
	height: auto;
	border: 1px solid transparent;
	text-decoration: none;
}

#book a img:hover{
	border: 1px dotted #00CC00;
}

#book a, #book a:visited{
	text-decoration: none;
	margin-top: 10px;
	color: #00CC00;
}

#book a:hover, #book a:active {
	text-decoration: underline;
}

#book {
	font-family: "Lato";
	position: relative;
	display: table-cell;
	z-index: 2000;
	width: 40%;
	padding: 1%;
	float: right;
	margin-top: 20px;
	background: rgba(0, 0, 0, 0.6); 
	color: #fff;
	margin-right: 1%;
}

header {
	font-family: "Lato";
	position: absolute;
	display: block;
	z-index: 2000;
	width: 235px;
	top: 50px;
}
header h1{
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 4px;
	color: #000000;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
	padding: 20px 20px 20px 20px;
	background: #00CC00;
	line-height: 42px;
}
nav {
	margin-top: 0;
	width: 235px;
	display:block;
	list-style:none;
	z-index:3;
	border-top: #222 1px solid;
}
nav a, nav a:visited{
	color: #00CC00;
	display: block;
	background: #000000;
	line-height: 50px;
	padding: 0px 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 0;
	font-size: 14px;
	border-bottom: #222 1px solid;
}

nav a:hover, nav a:active {
	color: #00CC00;
	background: #222222;
}

nav a.current {
	background: #00CC00;
	color: #000000;
}

.content{
	display: block;
	font-family: "Lato";
	right: 40px;
	left: 280px;
	top: 0px;
	position: absolute;
	padding-bottom: 30px;
}
.content h2{
	font-size: 110px;
	font-weight: 100;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 10px 0px 20px 0px;
	margin-top: 50px;
	color: #00CC00;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
	overflow: hidden;
}
.content p{
	font-size: 18px;
	padding: 10px;
	line-height: 34px;
	color: #ccc;
	display: inline-block;
	background: #000;
	padding: 10px;
	margin: 3px 0px;
	max-width: 98%;
}

.smaller {
	font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #999;
	margin-bottom: 4px;
	display: block;
}

.sizeMe {
	max-width: 240px;
}

	img.scale-with-grid {
		max-width: 100%;
		height: auto; 
	}
	
.small {
	font-size: 80%;
	color: #444;
	line-height: 80%;
}

.copy {
	display: block;
	margin-top: 5px;
	margin-left: 5px;
	color: #333;
	font: 12px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

	form {
		margin-top: 6px;
		margin-bottom: 20px;
		border: 0;	
	}
	fieldset {
		margin-bottom: 20px;
		border: 0;
	}
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #444;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #ccc;
		margin: 0;
		width: 100%;
		max-width: 70%;
		display: block;
		margin-bottom: 20px;
		background: #666; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #00CC00;
 		color: #fff;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 160px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 70%; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
		
	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #222; /* Old browsers */
		background: #222 -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #222 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #222 -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #222 -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #222 -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #222 linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #333;
	  border-top: 1px solid #333;
	  border-left: 1px solid #333;
	  padding: 4px 12px;
	  color: #ccc;
	  display: inline-block;
	  font-size: 11px;
	  font-weight: normal;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(0, 0, 0, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: normal;
	  padding: 8px 10px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #222;
		background: #00CC00; /* Old browsers */
		background: #00CC00 -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #00CC00 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #00CC00 -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #00CC00 -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #00CC00 -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #00CC00 linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  text-shadow: 0 1px rgba(0,100,0, .75);
	  border: 1px solid #006600;
	  border-top: 1px solid #006600;
	  border-left: 1px solid #006600; }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		text-shadow: 0 1px rgba(0,100,0, .75);
		border: 1px solid #006600;
		background: #009900; /* Old browsers */
		background: #009900 -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #009900 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #009900 -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #009900 -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #009900 -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #009900 linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}

@media only screen and (max-width: 1080px) {

	#annon {
		margin-top: 70px;
		position: relative;
		right: 0;
		top: 0;
		display: block;
		max-width: 100%;
		width: 94%;
		padding:3%;
	}
	
	#book {
		position: relative;
		right: 0;
		top: 0;
		display: block;
		max-width: 100%;
		width: 94%;
		padding:3%;
		clear: both;
		margin-right: 0;
	}

}


@media only screen and (max-width: 479px) {
	
	nav {
		margin: 0;
		border-top: #222 1px solid;
	}
	nav a {
		margin-bottom: 0;
		border-bottom: #222 1px solid;
	}
	
	.content {
		display: block;
		font-family: "Lato";
		top: 475px;
		position: absolute;
		padding: 30px 30px 30px 0px;
		font-size: 13px;
		left: 0;
		right: 0;
	}
	
	.content h2{
		font-size: 28px;
		padding-left: 10px;
		font-weight: 700;
	}
	
	#annon {
		margin-top: 70px;
		position: relative;
		float: left;
		display: block;
		max-width: 100%;
		width: 100%;
	}
	
	#book {
		position: relative;
		float: left;
		display: block;
		max-width: 100%;
		width: 100%;
	}

}


.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
